/*
 Theme Name: Obec Sudoměřice
 Version:    1.4
 Template:   townpress
 Author:     Jiří Wasserbauer
 Author URI: https://www.jiriwasserbauer.cz
*/

strong, b {font-weight: bold}

.dpsp-networks-btns-wrapper .dpsp-network-btn .dpsp-network-icon {width:33px}
.dpsp-button-style-1 .dpsp-network-btn {padding-left:33px}
.dpsp-networks-btns-wrapper .dpsp-network-btn {padding-right:6px}

body.home .main__header {display:none}

#text-5.widget .widget__inner {background:transparent; padding:0}

/* EVENT widget */
.lsvr_event-list-widget__item-thumb-link {display:block; text-align:center}
.lsvr_event-list-widget__item-thumb-link img {max-height:75px; width:auto}

/* Úřední deska */
table#wpnb th {font-size: 15px; border:1px solid lightgray}
table#wpnb td, table#wpnb th {padding:3px;}

/* BLOG */
.lsvr-townpress-posts__post-meta-date:before {content:"Vloženo: "; display:inline;}

.lsvr-townpress-posts.showimages1 .lsvr-townpress-posts__item--featured .lsvr-townpress-posts__post-thumbnail {display:none;}
.lsvr-townpress-posts.showimages1 .lsvr-townpress-posts__item--featured .lsvr-townpress-posts__post-content p {margin-top:6px!important;}
.lsvr-townpress-posts.showimages1 .lsvr-townpress-posts__item--featured .lsvr-townpress-posts__post-content {margin-top:0!important; max-height:84px; overflow:hidden; position:relative;}
.lsvr-townpress-posts.showimages1 .lsvr-townpress-posts__item--featured .lsvr-townpress-posts__post-title {font-size:1.1em;}
.lsvr-townpress-posts.showimages1 .lsvr-townpress-posts__item--featured .lsvr-townpress-posts__post-content:after {
 background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 66%,#ffffff 100%);
 position:absolute;bottom:0;top:0;content:" ";left:0;right:0;}

body.category-aktualita .blog-post-archive--default .post__thumbnail-link--cropped {height: 333px;  background-position: top;}

/* Dokumenty */
body.archive.tax-lsvr_document_cat .post-archive-categories {display:none;}

/* MENU */
.columns__sidebar .lsvr-townpress-menu-widget .widget__title {margin:0; background-color:#449d48; color:#fff; cursor:pointer;}
.columns__sidebar .lsvr-townpress-menu-widget .widget__title-icon {color:#fff;}
.columns__sidebar .lsvr-townpress-menu-widget .widget__content {display:none;}
.columns__sidebar .lsvr-townpress-menu-widget ul ul {box-shadow:1px 1px 3px 0px rgba(0,0,0,0.25);}
.columns__sidebar .lsvr-townpress-menu-widget ul ul ul {box-shadow:none;}
.lsvr-townpress-menu-widget__nav--expanded-active .current-menu-ancestor ul ul ul a {color:#f9f9f9;}

/* MOBILE MENU */
.header-mobile-menu {background:none!important; border:none; padding:0;}
.header-mobile-menu .widget__title {margin:0; color:#fff;}
.header-mobile-menu .widget__title-icon {color:#fff;}
.header-mobile-menu .widget__content {display:none;}

/* MENU aktuálně */
#lsvr_townpress_menu-4 .widget__title, #lsvr_townpress_menu-4 .lsvr-townpress-menu-widget__nav {background-color:#da3a2b;}
/* MENU obec a úřad */
#lsvr_townpress_menu-1 .widget__title, #lsvr_townpress_menu-1 .lsvr-townpress-menu-widget__nav {background-color:#DC143C;}
/* MENU turista */
#lsvr_townpress_menu-5 .widget__title, #lsvr_townpress_menu-5 .lsvr-townpress-menu-widget__nav {background-color:#389337;}
/* MENU kontakty */
#lsvr_townpress_menu-6 .widget__title, #lsvr_townpress_menu-6 .lsvr-townpress-menu-widget__nav {background-color:#fdb60d;}
/* MENU dokumenty */
body #lsvr_townpress_menu-7 {display:none;}
body.logged-in #lsvr_townpress_menu-7 {display:block;}
#lsvr_townpress_menu-7 .widget__title, #lsvr_townpress_menu-7 .lsvr-townpress-menu-widget__nav {background-color:#115DA8;}